/*
Theme Name: Conseil Child
Theme URI: https://conseil.pixfort.com/
Author: pixfort
Template: conseil
Author URI: http://themeforest.net/user/pixfort
Description: Conseil child theme
Version: 1.0.0
License: Envato Marketplaces Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: conseil-child
Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready

*/

[data-col="header_1"] a.btn-primary {
    text-transform: uppercase;
}
/*
#content{
    background-color: #fff !important;
}
html:root {
  --pix-red: #E84C7F !important;
  --pix-btn-underline-color:#E84C7F !important
}
*/

.centrer-image .swiper-wrapper{
    display: flex;
    align-items: center;
    transition-timing-function: linear !important;
}
.centrer-image .swiper{
    padding-bottom: 70px;
    padding-top: 15px;
}


.is-hidden-content {
  display: none;
}



.side-border-b::before , .side-border-r::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
    border: 0 !important;
}
.side-border-b::before {
    background-color:#7D8DFF;
}
.side-border-r::before {
    background-color: #ff4f81;
}
.side-border-b , .side-border-r {
    position: relative;
    overflow: hidden; 
}